/* 
Firmware | Hardware  | Hard+Command | Colour Name    |  R%   G%   B% Colour
---------------------------------------------------------------------------
    00   | 20 (0x14) |  0x54        | Black          |   0    0    0
    01   |  4 (0x04) |  0x44 (0x50) | Blue           |   0    0   50
    02   | 21 (0x15) |  0x55        | Bright Blue    |   0    0  100
    03   | 28 (0x1C) |  0x5C        | Red            |  50    0    0
    04   | 24 (0x18) |  0x58        | Magenta        |  50    0   50
    05   | 29 (0x1D) |  0x5D        | Mauve          |  50    0  100
    06   | 12 (0x0C) |  0x4C        | Bright Red     | 100    0    0
    07   |  5 (0x05) |  0x45 (0x48) | Purple         | 100    0   50
    08   | 13 (0x0D) |  0x4D        | Bright Magenta | 100    0  100
    09   | 22 (0x16) |  0x56        | Green          |   0   50    0
    0A   |  6 (0x06) |  0x46        | Cyan           |   0   50   50
    0B   | 23 (0x17) |  0x57        | Sky Blue       |   0   50  100
    0C   | 30 (0x1E) |  0x5E        | Yellow         |  50   50    0
    0D   |  0 (0x00) |  0x40 (0x41) | White          |  50   50   50
    0E   | 31 (0x1F) |  0x5F        | Pastel Blue    |  50   50  100
    0F   | 14 (0x0E) |  0x4E        | Orange         | 100   50    0
    10   |  7 (0x07) |  0x47        | Pink           | 100   50   50
    11   | 15 (0x0F) |  0x4F        | Pastel Magenta | 100   50  100
    12   | 18 (0x12) |  0x52        | Bright Green   |   0  100    0
    13   |  2 (0x02) |  0x42 (0x51) | Sea Green      |   0  100   50
    14   | 19 (0x13) |  0x53        | Bright Cyan    |   0  100  100
    15   | 26 (0x1A) |  0x5A        | Lime           |  50  100    0
    16   | 25 (0x19) |  0x59        | Pastel Green   |  50  100   50
    17   | 27 (0x1B) |  0x5B        | Pastel Cyan    |  50  100  100
    18   | 10 (0x0A) |  0x4A        | Bright Yellow  | 100  100    0
    19   |  3 (0x03) |  0x43 (0x49) | Pastel Yellow  | 100  100   50
    1A   | 11 (0x0B) |  0x4B        | Bright White   | 100  100  100
*/
extern const unsigned char G_sprite_f1[96];
extern const unsigned char G_sprite_f2[96];
extern const unsigned char G_sprite_f3[96];
extern const unsigned char G_sprite_f1R[96];
extern const unsigned char G_sprite_f2R[96];
extern const unsigned char G_sprite_f3R[96];
extern const unsigned char G_sprite_f1L[96];
extern const unsigned char G_sprite_f2L[96];
extern const unsigned char G_sprite_f3L[96];
extern const unsigned char G_sprite_f1_COPY[96];
extern const unsigned char G_sprite_f2_COPY[96];
extern const unsigned char G_sprite_f3_COPY[96];
extern const unsigned char G_sprite_f1R_COPY[96];
extern const unsigned char G_sprite_f2R_COPY[96];
extern const unsigned char G_sprite_f3R_COPY[96];
extern const unsigned char G_sprite_f1L_COPY[96];
extern const unsigned char G_sprite_f2L_COPY[96];
extern const unsigned char G_sprite_f3L_COPY[96];
extern const unsigned char G_granny_f1[72];
extern const unsigned char G_granny_f2[72];
extern const unsigned char G_worm_f1[32];
extern const unsigned char G_worm_f2[32];
extern const unsigned char G_dog_f1[48];
extern const unsigned char G_dog_f2[48];
extern const unsigned char G_dog_f3[48];
extern const unsigned char G_fly_f1[24];
extern const unsigned char G_fly_f2[24];
extern const unsigned char G_bird_f1[32];
extern const unsigned char G_bird_f2[32];
extern const unsigned char G_ghost_f1[128];
extern const unsigned char G_ghost_f2[128];
extern const unsigned char G_boss_f1[96];
extern const unsigned char G_boss_f2[96];
extern const unsigned char G_boss_f3[96];
extern const unsigned char G_guard_f1[96];
extern const unsigned char G_guard_f2[96];
extern const unsigned char G_guard_f3[96];
extern const unsigned char G_thief_f1[96];
extern const unsigned char G_thief_f2[96];
extern const unsigned char G_shark_f1[16];
extern const unsigned char G_shark_f2[16];
extern const unsigned char G_cat_f1[32];
extern const unsigned char G_cat_f2[32];
extern const unsigned char G_fire_f1[32];
extern const unsigned char G_fire_f2[64];
extern const unsigned char G_drop_f1[32];
extern const unsigned char G_drop_f2[32];
extern const unsigned char G_ball_f1[32];
extern const unsigned char G_ball_f2[32];
extern const unsigned char G_suicide_f1[48];
extern const unsigned char G_homeless_f1[72];
extern const unsigned char G_spider_f1[36];
extern const unsigned char G_spider_f2[36];
extern const unsigned char G_space_f1[72];
extern const unsigned char G_space_f2[72];
extern const unsigned char G_space2_f1[72];
extern const unsigned char G_space2_f2[72];
extern const unsigned char G_golf_f1[4];
extern const unsigned char G_golf_f2[4];
extern const unsigned char G_golf_f3[4];
extern const unsigned char G_closed_f1[132];
extern const unsigned char G_wine_f1[24];
extern const unsigned char G_dog2_f1[48];
extern const unsigned char G_garbage_f1[40];
extern const unsigned char G_bee_f1[32];
extern const unsigned char G_car_Roland[216];
extern const unsigned char G_bike[60];
extern const unsigned char G_car_outrun[40];
extern const unsigned char G_hyppie_van[50];
extern const unsigned char G_policecar[40];
extern const unsigned char G_ambulance[50];
extern const unsigned char G_clock[400];
extern const unsigned char G_treasure[32];
extern const unsigned char G_telephone[8];
extern const unsigned char G_hour01[27];
extern const unsigned char G_hour02[27];
extern const unsigned char G_hour03[27];
extern const unsigned char G_hour04[27];
extern const unsigned char G_hour05[27];
extern const unsigned char G_hour06[27];
extern const unsigned char G_hour07[27];
extern const unsigned char G_hour08[27];
extern const unsigned char G_hour09[27];
extern const unsigned char G_hour10[27];
extern const unsigned char G_hour11[27];
extern const unsigned char G_hour12[27];
extern const unsigned char G_face0[150];
extern const unsigned char G_face1[150];
extern const unsigned char G_face2[150];
extern const unsigned char G_face0_COPY[150];
extern const unsigned char G_face1_COPY[150];
extern const unsigned char G_face2_COPY[150];
extern const unsigned char G_o_carKeys[100];
extern const unsigned char G_o_bread[100];
extern const unsigned char G_o_fish[100];
extern const unsigned char G_o_swimsuit[100];
extern const unsigned char G_o_coin[100];
extern const unsigned char G_o_letter[100];
extern const unsigned char G_o_pickaxe[100];
extern const unsigned char G_o_sandwich[100];
extern const unsigned char G_o_bucket[100];
extern const unsigned char G_o_meat[100];
extern const unsigned char G_rainbow[112];
//extern const unsigned char G_calendar[972];
extern const unsigned char G_item[64];
extern const unsigned char G_week[80];
extern const unsigned char G_day[16];
extern const unsigned char G_cpc[48];
extern const unsigned char G_zx[48];