#cpct_png2chars.exe ./graphs/fuentes2.png
#Si se rehace fonts.c, hay que volver a poner la dirección absoluta y declararlo constante __at (0x0040) const u8 chardata
# Variables del nombre del proyecto y para llamar a iDSK y 2CDT
PROYECTO=mtwtf
IDSK=${CPCT_PATH}/tools/iDSK-0.13/bin/iDSK.exe
CPC2CDT=${CPCT_PATH}/tools/cpc2cdt/bin/cpc2cdt.exe
# Muestro fecha del sistema para que luego se pueda calcular lo que ha tardado en generarse todo
clear
date
echo ; echo ; echo === LIMPIANDO 
# Limpio lo creado anteriormente para hacer un build completo, para evitar problemas si sólo se modifican .h que estén incluidos en otros ficheros 
# Lo llamo dos veces porque el repositorio está en Dropbox, y a la primera suele fallar por recurso ocupado
make cleanall ; make cleanall 
echo ; echo ; echo === CREANDO VERSION ENGLISH
make all 
echo ; echo ; echo === CREACIÓN DEL DISCO ENG
$IDSK ${PROYECTO}.dsk -g ${PROYECTO}.bin
mv ${PROYECTO}.bin data0.bin
rm ${PROYECTO}.dsk
$IDSK ${PROYECTO}.dsk -n
unix2dos ./doc/disc.bas
$IDSK ${PROYECTO}.dsk -i ./doc/disc.bas -t 0
$IDSK ${PROYECTO}.dsk -i ./dsk/splash.bin
$IDSK ${PROYECTO}.dsk -i ./dsk/screen0.bin
$IDSK ${PROYECTO}.dsk -i data0.bin
echo ; echo ; echo === CREACIÓN DEL CASSETTE ENG
rm ${PROYECTO}.cdt
unix2dos ./doc/cdt.bas
$CPC2CDT -t -b 2000 -m cpctxt -r ${PROYECTO} ./doc/cdt.bas ${PROYECTO}.cdt
$CPC2CDT -t -b 2000 -m cpc  -r screen0.bin ./dsk/screen0.bin ${PROYECTO}.cdt
DIR_MAIN=`grep _main ./obj/${PROYECTO}.map  | cut -c 10-13`
DIR_MAIN=0x$DIR_MAIN
$CPC2CDT -t -b 2000 -m cpc -r data0.bin  -l 0x0040 -x $DIR_MAIN ./obj/${PROYECTO}.bin ${PROYECTO}.cdt 
# Borrar ficheros que se han extraído, ya no son necesarios
rm data0.bin
# Renombrar a idioma en concreto
mv ${PROYECTO}.dsk ${PROYECTO}_eng.dsk
mv ${PROYECTO}.cdt ${PROYECTO}_eng.cdt
echo ; echo ; echo === CREANDO VERSION ESPAÑOLA
sed -i "s/texts_eng.h/texts_esp.h/" src/render.c
make all
echo ; echo ; echo === CREACIÓN DEL DISCO ESP
$IDSK ${PROYECTO}.dsk -g ${PROYECTO}.bin
mv ${PROYECTO}.bin data0.bin
rm ${PROYECTO}.dsk
$IDSK ${PROYECTO}.dsk -n
unix2dos ./doc/disc.bas
$IDSK ${PROYECTO}.dsk -i ./doc/disc.bas -t 0
$IDSK ${PROYECTO}.dsk -i ./dsk/splash.bin
$IDSK ${PROYECTO}.dsk -i ./dsk/screen0.bin
$IDSK ${PROYECTO}.dsk -i data0.bin
echo ; echo ; echo === CREACIÓN DEL CASSETTE ESP
rm ${PROYECTO}.cdt
unix2dos ./doc/cdt.bas
$CPC2CDT -t -b 2000 -m cpctxt -r ${PROYECTO} ./doc/cdt.bas ${PROYECTO}.cdt
$CPC2CDT -t -b 2000 -m cpc  -r screen0.bin ./dsk/screen0.bin ${PROYECTO}.cdt
DIR_MAIN=`grep _main ./obj/${PROYECTO}.map  | cut -c 10-13`
DIR_MAIN=0x$DIR_MAIN
$CPC2CDT -t -b 2000 -m cpc -r data0.bin  -l 0x0040 -x $DIR_MAIN ./obj/${PROYECTO}.bin ${PROYECTO}.cdt 
# Borrar ficheros que se han extraído, ya no son necesarios
rm data0.bin
rm ${PROYECTO}.sna
# Renombrar a idioma en concreto
mv ${PROYECTO}.dsk ${PROYECTO}_esp.dsk
mv ${PROYECTO}.cdt ${PROYECTO}_esp.cdt
#Restaurar fichero con enlace a textos
sed -i "s/texts_esp.h/texts_eng.h/" src/render.c
# Fecha para saber cuando terminó
echo ; echo ; echo 
date
echo ; echo ; echo === LANZANDO EMULADORES
#Abir ambas versiones. Una en Winape en disco, la otra en RVM en cinta
cpct_winape ${PROYECTO}_eng.dsk
#cpct_rvm -m cpc464 ${PROYECTO}_esp.cdt