;--------------------------------------------------------
; File Created by SDCC : free open source ANSI-C Compiler
; Version 3.6.8 #9946 (CYGWIN)
;--------------------------------------------------------
	.module main
	.optsdcc -mz80
	
;--------------------------------------------------------
; Public variables in this module
;--------------------------------------------------------
	.globl _m_sfx
	.globl _chardata
	.globl _main
	.globl _introText
	.globl _playMusic
	.globl _game
	.globl _resetValues
	.globl _fade
	.globl _updatePalette
	.globl _pausa
	.globl _menu
	.globl _mydrawStringM1
	.globl _cpct_akp_SFXPlay
	.globl _cpct_akp_SFXInit
	.globl _cpct_akp_musicPlay
	.globl _cpct_setPALColour
	.globl _cpct_waitVSYNC
	.globl _cpct_setVideoMode
	.globl _cpct_setDrawCharM1
	.globl _cpct_scanKeyboard_if
	.globl _cpct_setInterruptHandler
	.globl _cpct_disableFirmware
	.globl _pressed
	.globl _swiping
	.globl _extra_char
	.globl _faces
	.globl _spriteset
	.globl _current_map
	.globl _bufferFrame2
	.globl _bufferFrame1
	.globl _activities
	.globl _symphony_idx
	.globl _note
	.globl _idle
	.globl _hose
	.globl _spiders
	.globl _baskets
	.globl _dropsCollected
	.globl _carScreen
	.globl _hintTextTime
	.globl _hintText
	.globl _vehicles
	.globl _telephone
	.globl _firstTime
	.globl _using2ndbtn
	.globl _textPrinted
	.globl _object
	.globl _possibleActivity
	.globl _hour
	.globl _reset_face
	.globl _hiscore
	.globl _energy
	.globl _eod
	.globl _frame
	.globl _clock
	.globl _screen
	.globl _day
	.globl _last_mov
	.globl _music_playing
	.globl _music_counter
	.globl _entities
	.globl _current_palette
	.globl _symphony
	.globl _paletteM0
	.globl _waitBorder
	.globl _playFX
	.globl _intHandler
	.globl _setInterruptAtVSYNCStart
;--------------------------------------------------------
; special function registers
;--------------------------------------------------------
;--------------------------------------------------------
; ram data
;--------------------------------------------------------
	.area _DATA
_current_palette::
	.ds 16
_entities::
	.ds 95
_music_counter::
	.ds 1
_music_playing::
	.ds 1
_last_mov::
	.ds 1
_day::
	.ds 1
_screen::
	.ds 1
_clock::
	.ds 2
_frame::
	.ds 1
_eod::
	.ds 1
_energy::
	.ds 1
_hiscore::
	.ds 1
_reset_face::
	.ds 1
_hour::
	.ds 1
_possibleActivity::
	.ds 1
_object::
	.ds 1
_textPrinted::
	.ds 1
_using2ndbtn::
	.ds 1
_firstTime::
	.ds 1
_telephone::
	.ds 2
_vehicles::
	.ds 1
_hintText::
	.ds 1
_hintTextTime::
	.ds 1
_carScreen::
	.ds 1
_dropsCollected::
	.ds 1
_baskets::
	.ds 1
_spiders::
	.ds 1
_hose::
	.ds 1
_idle::
	.ds 1
_note::
	.ds 1
_symphony_idx::
	.ds 1
_activities::
	.ds 62
_bufferFrame1::
	.ds 96
_bufferFrame2::
	.ds 96
_current_map::
	.ds 1326
_spriteset::
	.ds 2
_faces::
	.ds 2
_extra_char::
	.ds 1
_swiping::
	.ds 1
_pressed::
	.ds 1
;--------------------------------------------------------
; ram data
;--------------------------------------------------------
	.area _INITIALIZED
;--------------------------------------------------------
; absolute external ram data
;--------------------------------------------------------
	.area _DABS (ABS)
;--------------------------------------------------------
; global & static initialisations
;--------------------------------------------------------
	.area _HOME
	.area _GSINIT
	.area _GSFINAL
	.area _GSINIT
;--------------------------------------------------------
; Home
;--------------------------------------------------------
	.area _HOME
	.area _HOME
;--------------------------------------------------------
; code
;--------------------------------------------------------
	.area _CODE
;src/main.c:71: void waitBorder() {
;	---------------------------------
; Function waitBorder
; ---------------------------------
_waitBorder::
00104$:
;src/main.c:74: if (music_counter == INT_OFFSCREEN) {
	ld	a,(#_music_counter + 0)
	dec	a
	jr	NZ,00104$
;src/main.c:75: break;
	ret
_paletteM0:
	.db #0x14	; 20
	.db #0x0b	; 11
	.db #0x0a	; 10
	.db #0x1b	; 27
	.db #0x0c	; 12
	.db #0x05	; 5
	.db #0x15	; 21
	.db #0x16	; 22
	.db #0x07	; 7
	.db #0x06	; 6
	.db #0x0e	; 14
	.db #0x1f	; 31
	.db #0x1c	; 28
	.db #0x12	; 18
	.db #0x00	; 0
	.db #0x0f	; 15
_symphony:
	.db #0x21	; 33
	.db #0x22	; 34
	.db #0x20	; 32
	.db #0x19	; 25
	.db #0x1d	; 29
;src/main.c:81: void playFX (u8 instrument, u8 note) {
;	---------------------------------
; Function playFX
; ---------------------------------
_playFX::
;src/main.c:87: cpct_akp_SFXInit (m_sfx);
	ld	hl, #_m_sfx
	push	hl
	call	_cpct_akp_SFXInit
;src/main.c:88: cpct_akp_SFXPlay (instrument, 15, note, 0, 0, AY_CHANNEL_C);
	ld	h,#0x04
	ex	(sp),hl
	inc	sp
	ld	hl, #0x0000
	push	hl
	xor	a, a
	push	af
	inc	sp
	ld	hl, #7+0
	add	hl, sp
	ld	d, (hl)
	ld	e,#0x0f
	push	de
	ld	hl, #8+0
	add	hl, sp
	ld	a, (hl)
	push	af
	inc	sp
	call	_cpct_akp_SFXPlay
	pop	af
	pop	af
	pop	af
	inc	sp
	ret
;src/main.c:91: void playMusic(){
;	---------------------------------
; Function playMusic
; ---------------------------------
_playMusic::
;src/main.c:108: __endasm;
	PUSH	AF
	PUSH	BC
	PUSH	DE
	PUSH	HL
	PUSH	IX
	PUSH	IY
	EXX
	.db	0x08 ;;
	PUSH	AF
	PUSH	BC
	PUSH	DE
	PUSH	HL
;src/main.c:109: cpct_akp_musicPlay();
	call	_cpct_akp_musicPlay
;src/main.c:123: __endasm;
	POP	HL
	POP	DE
	POP	BC
	POP	AF
	.db	0x08 ;;
	EXX
	POP	IY
	POP	IX
	POP	HL
	POP	DE
	POP	BC
	POP	AF
	ret
;src/main.c:126: void intHandler(){
;	---------------------------------
; Function intHandler
; ---------------------------------
_intHandler::
;src/main.c:127: if ((music_counter == INT_OFFSCREEN || music_counter == INT_OFFSCREEN + 6) && !swiping) {
	ld	iy, #_music_counter
	ld	a, 0 (iy)
	dec	a
	jr	Z,00105$
	ld	a, 0 (iy)
	sub	a, #0x07
	jr	NZ,00102$
00105$:
	ld	a,(#_swiping + 0)
	or	a, a
	jr	NZ,00102$
;src/main.c:129: cpct_setVideoMode(1);
	ld	l, #0x01
	call	_cpct_setVideoMode
	jr	00103$
00102$:
;src/main.c:133: cpct_setVideoMode(0);
	ld	l, #0x00
	call	_cpct_setVideoMode
00103$:
;src/main.c:136: cpct_scanKeyboard_if();  //Para capturar teclado para quitar música o salir durante el juego
	call	_cpct_scanKeyboard_if
;src/main.c:140: if (music_counter == 0 || music_counter == 6) {   
	ld	iy, #_music_counter
	ld	a, 0 (iy)
	or	a, a
	jr	Z,00110$
	ld	a, 0 (iy)
	sub	a, #0x06
	jr	NZ,00111$
00110$:
;src/main.c:141: if (music_playing)
	ld	a,(#_music_playing + 0)
	or	a, a
	jr	Z,00107$
;src/main.c:142: playMusic();
	call	_playMusic
00107$:
;src/main.c:144: if (music_counter == 0)
	ld	iy, #_music_counter
	ld	a, 0 (iy)
	or	a, a
	jr	NZ,00111$
;src/main.c:145: music_counter = 12;
	ld	0 (iy), #0x0c
00111$:
;src/main.c:148: music_counter--;
	ld	hl, #_music_counter+0
	dec	(hl)
	ret
;src/main.c:151: void setInterruptAtVSYNCStart(void *intHdl){
;	---------------------------------
; Function setInterruptAtVSYNCStart
; ---------------------------------
_setInterruptAtVSYNCStart::
;src/main.c:156: cpct_waitVSYNC();
	call	_cpct_waitVSYNC
;src/main.c:160: __endasm;
	halt
	halt
;src/main.c:162: cpct_waitVSYNC(); //Me aseguro que se espera al final del pintado de la pantalla para cambiar el código de la interrupción
	call	_cpct_waitVSYNC
;src/main.c:163: music_counter = 12;
	ld	hl,#_music_counter + 0
	ld	(hl), #0x0c
;src/main.c:164: cpct_setInterruptHandler(intHdl);
	pop	bc
	pop	hl
	push	hl
	push	bc
	jp  _cpct_setInterruptHandler
;src/main.c:167: void introText() {
;	---------------------------------
; Function introText
; ---------------------------------
_introText::
;src/main.c:170: for (i=0; i<8; i++) {
	ld	c, #0x00
00102$:
;src/main.c:172: mydrawStringM1(&txt_intro1[0] + (39*i), cpctm_screenPtr(CPCT_VMEM_START, 0, 192));
	ld	b,#0x00
	ld	l, c
	ld	h, b
	add	hl, hl
	add	hl, hl
	add	hl, hl
	add	hl, bc
	add	hl, hl
	add	hl, bc
	add	hl, hl
	add	hl, bc
	ld	de, #_txt_intro1
	add	hl, de
	push	bc
	ld	de, #0xc780
	push	de
	push	hl
	call	_mydrawStringM1
	ld	hl, #0xffff
	push	hl
	call	_pausa
	pop	af
	call	_fade
	pop	bc
;src/main.c:170: for (i=0; i<8; i++) {
	inc	c
	ld	a, c
	sub	a, #0x08
	jr	C,00102$
	ret
;src/main.c:179: void main(void) {
;	---------------------------------
; Function main
; ---------------------------------
_main::
;src/main.c:182: cpct_disableFirmware();
	call	_cpct_disableFirmware
;src/main.c:183: music_playing = 0;
	ld	hl,#_music_playing + 0
	ld	(hl), #0x00
;src/main.c:184: music_counter = 12;
	ld	hl,#_music_counter + 0
	ld	(hl), #0x0c
;src/main.c:185: setInterruptAtVSYNCStart(intHandler);
	ld	bc, #_intHandler
	push	bc
	call	_setInterruptAtVSYNCStart
	pop	af
;src/main.c:187: updatePalette();
	call	_updatePalette
;src/main.c:188: cpct_setBorder(HW_BLACK);
	ld	hl, #0x1410
	push	hl
	call	_cpct_setPALColour
;src/main.c:190: cpct_setDrawCharM1(2, 0);
	ld	hl, #0x0002
	push	hl
	call	_cpct_setDrawCharM1
;src/main.c:191: hiscore = 127;
	ld	hl,#_hiscore + 0
	ld	(hl), #0x7f
;src/main.c:192: using2ndbtn = 0;
	ld	hl,#_using2ndbtn + 0
	ld	(hl), #0x00
;src/main.c:193: firstTime = 0;  
	ld	hl,#_firstTime + 0
	ld	(hl), #0x00
;src/main.c:194: vehicles = 0;
	ld	hl,#_vehicles + 0
	ld	(hl), #0x00
;src/main.c:195: swiping = 0;
	ld	hl,#_swiping + 0
	ld	(hl), #0x00
;src/main.c:197: introText();
	call	_introText
;src/main.c:199: while (1) {
00102$:
;src/main.c:200: resetValues();
	call	_resetValues
;src/main.c:202: menu();
	call	_menu
;src/main.c:204: game();
	call	_game
	jr	00102$
	.area _CODE
	.area _INITIALIZER
	.area _CABS (ABS)
	.org 0x0040
_chardata:
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x00	; 0
	.db #0x08	; 8
	.db #0x00	; 0
	.db #0x24	; 36
	.db #0x24	; 36
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0xaa	; 170
	.db #0x55	; 85	'U'
	.db #0x55	; 85	'U'
	.db #0xaa	; 170
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x3c	; 60
	.db #0x00	; 0
	.db #0x38	; 56	'8'
	.db #0x46	; 70	'F'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x62	; 98	'b'
	.db #0x64	; 100	'd'
	.db #0x08	; 8
	.db #0x10	; 16
	.db #0x26	; 38
	.db #0x46	; 70	'F'
	.db #0x00	; 0
	.db #0x18	; 24
	.db #0x2c	; 44
	.db #0x3c	; 60
	.db #0x78	; 120	'x'
	.db #0x6e	; 110	'n'
	.db #0x7c	; 124
	.db #0x36	; 54	'6'
	.db #0x00	; 0
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x0c	; 12
	.db #0x10	; 16
	.db #0x10	; 16
	.db #0x20	; 32
	.db #0x20	; 32
	.db #0x10	; 16
	.db #0x10	; 16
	.db #0x0c	; 12
	.db #0x30	; 48	'0'
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x04	; 4
	.db #0x04	; 4
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x30	; 48	'0'
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x18	; 24
	.db #0x18	; 24
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x3e	; 62
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x08	; 8
	.db #0x10	; 16
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x7e	; 126
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x08	; 8
	.db #0x04	; 4
	.db #0x04	; 4
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x10	; 16
	.db #0x10	; 16
	.db #0x20	; 32
	.db #0x20	; 32
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x4a	; 74	'J'
	.db #0x4a	; 74	'J'
	.db #0x52	; 82	'R'
	.db #0x52	; 82	'R'
	.db #0x24	; 36
	.db #0x18	; 24
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x18	; 24
	.db #0x28	; 40
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x7e	; 126
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x04	; 4
	.db #0x18	; 24
	.db #0x20	; 32
	.db #0x7e	; 126
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x42	; 66	'B'
	.db #0x0c	; 12
	.db #0x0c	; 12
	.db #0x42	; 66	'B'
	.db #0x24	; 36
	.db #0x18	; 24
	.db #0x22	; 34
	.db #0x22	; 34
	.db #0x22	; 34
	.db #0x22	; 34
	.db #0x1e	; 30
	.db #0x02	; 2
	.db #0x02	; 2
	.db #0x02	; 2
	.db #0x7e	; 126
	.db #0x20	; 32
	.db #0x20	; 32
	.db #0x38	; 56	'8'
	.db #0x04	; 4
	.db #0x42	; 66	'B'
	.db #0x24	; 36
	.db #0x18	; 24
	.db #0x1c	; 28
	.db #0x20	; 32
	.db #0x40	; 64
	.db #0x5c	; 92
	.db #0x62	; 98	'b'
	.db #0x42	; 66	'B'
	.db #0x24	; 36
	.db #0x18	; 24
	.db #0x7e	; 126
	.db #0x62	; 98	'b'
	.db #0x02	; 2
	.db #0x0c	; 12
	.db #0x08	; 8
	.db #0x10	; 16
	.db #0x10	; 16
	.db #0x20	; 32
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x42	; 66	'B'
	.db #0x2c	; 44
	.db #0x34	; 52	'4'
	.db #0x42	; 66	'B'
	.db #0x24	; 36
	.db #0x18	; 24
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x42	; 66	'B'
	.db #0x46	; 70	'F'
	.db #0x3a	; 58
	.db #0x02	; 2
	.db #0x04	; 4
	.db #0x38	; 56	'8'
	.db #0x00	; 0
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x00	; 0
	.db #0x1c	; 28
	.db #0x00	; 0
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x48	; 72	'H'
	.db #0x20	; 32
	.db #0x1e	; 30
	.db #0x00	; 0
	.db #0x06	; 6
	.db #0x08	; 8
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x00	; 0
	.db #0x1c	; 28
	.db #0x00	; 0
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x42	; 66	'B'
	.db #0x24	; 36
	.db #0x18	; 24
	.db #0x00	; 0
	.db #0x1c	; 28
	.db #0x00	; 0
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x3c	; 60
	.db #0x00	; 0
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x04	; 4
	.db #0x08	; 8
	.db #0x00	; 0
	.db #0x08	; 8
	.db #0x38	; 56	'8'
	.db #0x44	; 68	'D'
	.db #0x82	; 130
	.db #0xba	; 186
	.db #0xaa	; 170
	.db #0xbc	; 188
	.db #0x80	; 128
	.db #0x7e	; 126
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x7e	; 126
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x7c	; 124
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x7c	; 124
	.db #0x7c	; 124
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x7c	; 124
	.db #0x1e	; 30
	.db #0x20	; 32
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x20	; 32
	.db #0x1e	; 30
	.db #0x78	; 120	'x'
	.db #0x44	; 68	'D'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x44	; 68	'D'
	.db #0x78	; 120	'x'
	.db #0x7e	; 126
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x78	; 120	'x'
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x7e	; 126
	.db #0x7e	; 126
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x7c	; 124
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x3c	; 60
	.db #0x40	; 64
	.db #0x80	; 128
	.db #0x9e	; 158
	.db #0x82	; 130
	.db #0x82	; 130
	.db #0x44	; 68	'D'
	.db #0x38	; 56	'8'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x7e	; 126
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x02	; 2
	.db #0x02	; 2
	.db #0x02	; 2
	.db #0x02	; 2
	.db #0x02	; 2
	.db #0x02	; 2
	.db #0x04	; 4
	.db #0x78	; 120	'x'
	.db #0x42	; 66	'B'
	.db #0x44	; 68	'D'
	.db #0x48	; 72	'H'
	.db #0x68	; 104	'h'
	.db #0x50	; 80	'P'
	.db #0x48	; 72	'H'
	.db #0x44	; 68	'D'
	.db #0x42	; 66	'B'
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x7e	; 126
	.db #0x66	; 102	'f'
	.db #0x66	; 102	'f'
	.db #0x5a	; 90	'Z'
	.db #0x5a	; 90	'Z'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x62	; 98	'b'
	.db #0x62	; 98	'b'
	.db #0x52	; 82	'R'
	.db #0x52	; 82	'R'
	.db #0x4a	; 74	'J'
	.db #0x4a	; 74	'J'
	.db #0x46	; 70	'F'
	.db #0x46	; 70	'F'
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x24	; 36
	.db #0x18	; 24
	.db #0x78	; 120	'x'
	.db #0x44	; 68	'D'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x44	; 68	'D'
	.db #0x78	; 120	'x'
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x4a	; 74	'J'
	.db #0x46	; 70	'F'
	.db #0x24	; 36
	.db #0x1a	; 26
	.db #0x78	; 120	'x'
	.db #0x44	; 68	'D'
	.db #0x42	; 66	'B'
	.db #0x44	; 68	'D'
	.db #0x78	; 120	'x'
	.db #0x50	; 80	'P'
	.db #0x4c	; 76	'L'
	.db #0x42	; 66	'B'
	.db #0x1e	; 30
	.db #0x20	; 32
	.db #0x40	; 64
	.db #0x4c	; 76	'L'
	.db #0x32	; 50	'2'
	.db #0x02	; 2
	.db #0x04	; 4
	.db #0x78	; 120	'x'
	.db #0x7e	; 126
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x3c	; 60
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x24	; 36
	.db #0x24	; 36
	.db #0x24	; 36
	.db #0x18	; 24
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x5a	; 90	'Z'
	.db #0x5a	; 90	'Z'
	.db #0x66	; 102	'f'
	.db #0x66	; 102	'f'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x24	; 36
	.db #0x18	; 24
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x24	; 36
	.db #0x18	; 24
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x7e	; 126
	.db #0x04	; 4
	.db #0x04	; 4
	.db #0x08	; 8
	.db #0x10	; 16
	.db #0x20	; 32
	.db #0x20	; 32
	.db #0x7e	; 126
	.db #0x10	; 16
	.db #0x00	; 0
	.db #0x10	; 16
	.db #0x20	; 32
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x24	; 36
	.db #0x18	; 24
	.db #0x20	; 32
	.db #0x20	; 32
	.db #0x10	; 16
	.db #0x10	; 16
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x04	; 4
	.db #0x04	; 4
	.db #0x08	; 8
	.db #0x00	; 0
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x00	; 0
	.db #0x08	; 8
	.db #0x1c	; 28
	.db #0x3e	; 62
	.db #0x7f	; 127
	.db #0x1c	; 28
	.db #0x1c	; 28
	.db #0x1c	; 28
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x18	; 24
	.db #0x1c	; 28
	.db #0x0c	; 12
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x1c	; 28
	.db #0x24	; 36
	.db #0x44	; 68	'D'
	.db #0x24	; 36
	.db #0x1e	; 30
	.db #0x00	; 0
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x78	; 120	'x'
	.db #0x44	; 68	'D'
	.db #0x42	; 66	'B'
	.db #0x44	; 68	'D'
	.db #0x78	; 120	'x'
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x1e	; 30
	.db #0x20	; 32
	.db #0x40	; 64
	.db #0x20	; 32
	.db #0x1e	; 30
	.db #0x00	; 0
	.db #0x02	; 2
	.db #0x02	; 2
	.db #0x1e	; 30
	.db #0x22	; 34
	.db #0x42	; 66	'B'
	.db #0x22	; 34
	.db #0x1e	; 30
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x48	; 72	'H'
	.db #0x20	; 32
	.db #0x1e	; 30
	.db #0x00	; 0
	.db #0x0e	; 14
	.db #0x10	; 16
	.db #0x10	; 16
	.db #0x1c	; 28
	.db #0x10	; 16
	.db #0x10	; 16
	.db #0x10	; 16
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x1e	; 30
	.db #0x22	; 34
	.db #0x42	; 66	'B'
	.db #0x22	; 34
	.db #0x1e	; 30
	.db #0x02	; 2
	.db #0x3c	; 60
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x78	; 120	'x'
	.db #0x44	; 68	'D'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x08	; 8
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x08	; 8
	.db #0x00	; 0
	.db #0x02	; 2
	.db #0x00	; 0
	.db #0x02	; 2
	.db #0x02	; 2
	.db #0x02	; 2
	.db #0x02	; 2
	.db #0x04	; 4
	.db #0x78	; 120	'x'
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x64	; 100	'd'
	.db #0x58	; 88	'X'
	.db #0x48	; 72	'H'
	.db #0x46	; 70	'F'
	.db #0x00	; 0
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x20	; 32
	.db #0x1c	; 28
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x34	; 52	'4'
	.db #0x4a	; 74	'J'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x5c	; 92
	.db #0x62	; 98	'b'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x42	; 66	'B'
	.db #0x24	; 36
	.db #0x18	; 24
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x78	; 120	'x'
	.db #0x44	; 68	'D'
	.db #0x42	; 66	'B'
	.db #0x44	; 68	'D'
	.db #0x78	; 120	'x'
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x00	; 0
	.db #0x1e	; 30
	.db #0x22	; 34
	.db #0x42	; 66	'B'
	.db #0x22	; 34
	.db #0x1e	; 30
	.db #0x02	; 2
	.db #0x02	; 2
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x4e	; 78	'N'
	.db #0x50	; 80	'P'
	.db #0x60	; 96
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x3e	; 62
	.db #0x40	; 64
	.db #0x3c	; 60
	.db #0x02	; 2
	.db #0x7c	; 124
	.db #0x00	; 0
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x78	; 120	'x'
	.db #0x40	; 64
	.db #0x40	; 64
	.db #0x20	; 32
	.db #0x1c	; 28
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x3c	; 60
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x24	; 36
	.db #0x24	; 36
	.db #0x18	; 24
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x4a	; 74	'J'
	.db #0x34	; 52	'4'
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x42	; 66	'B'
	.db #0x24	; 36
	.db #0x18	; 24
	.db #0x24	; 36
	.db #0x42	; 66	'B'
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x42	; 66	'B'
	.db #0x42	; 66	'B'
	.db #0x22	; 34
	.db #0x1e	; 30
	.db #0x02	; 2
	.db #0x04	; 4
	.db #0x78	; 120	'x'
	.db #0x00	; 0
	.db #0x7e	; 126
	.db #0x04	; 4
	.db #0x08	; 8
	.db #0x10	; 16
	.db #0x20	; 32
	.db #0x7e	; 126
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x0c	; 12
	.db #0x18	; 24
	.db #0x18	; 24
	.db #0x30	; 48	'0'
	.db #0x18	; 24
	.db #0x18	; 24
	.db #0x0c	; 12
	.db #0x1c	; 28
	.db #0x00	; 0
	.db #0x1c	; 28
	.db #0x24	; 36
	.db #0x44	; 68	'D'
	.db #0x24	; 36
	.db #0x1e	; 30
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x18	; 24
	.db #0x0c	; 12
	.db #0x0c	; 12
	.db #0x06	; 6
	.db #0x0c	; 12
	.db #0x0c	; 12
	.db #0x18	; 24
	.db #0x00	; 0
	.db #0x3e	; 62
	.db #0x00	; 0
	.db #0x3e	; 62
	.db #0x67	; 103	'g'
	.db #0x7f	; 127
	.db #0x67	; 103	'g'
	.db #0x26	; 38
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.org 0x0340
_m_sfx:
	.db #0x41	; 65	'A'
	.db #0x54	; 84	'T'
	.db #0x31	; 49	'1'
	.db #0x30	; 48	'0'
	.db #0x01	; 1
	.db #0x40	; 64
	.db #0x42	; 66	'B'
	.db #0x0f	; 15
	.db #0x02	; 2
	.db #0xff	; 255
	.db #0x29	; 41
	.db #0x02	; 2
	.db #0x64	; 100	'd'
	.db #0x03	; 3
	.db #0x6d	; 109	'm'
	.db #0x03	; 3
	.db #0x8e	; 142
	.db #0x03	; 3
	.db #0xdc	; 220
	.db #0x03	; 3
	.db #0x01	; 1
	.db #0x04	; 4
	.db #0x31	; 49	'1'
	.db #0x04	; 4
	.db #0x6a	; 106	'j'
	.db #0x04	; 4
	.db #0x93	; 147
	.db #0x04	; 4
	.db #0xb7	; 183
	.db #0x04	; 4
	.db #0x19	; 25
	.db #0x05	; 5
	.db #0x54	; 84	'T'
	.db #0x05	; 5
	.db #0x5b	; 91
	.db #0x05	; 5
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x0d	; 13
	.db #0x66	; 102	'f'
	.db #0x03	; 3
	.db #0x01	; 1
	.db #0x00	; 0
	.db #0x7e	; 126
	.db #0x32	; 50	'2'
	.db #0x04	; 4
	.db #0x78	; 120	'x'
	.db #0x04	; 4
	.db #0x74	; 116	't'
	.db #0x04	; 4
	.db #0x6c	; 108	'l'
	.db #0x03	; 3
	.db #0x64	; 100	'd'
	.db #0x03	; 3
	.db #0x5c	; 92
	.db #0x03	; 3
	.db #0x58	; 88	'X'
	.db #0x02	; 2
	.db #0x6c	; 108	'l'
	.db #0x02	; 2
	.db #0x60	; 96
	.db #0x02	; 2
	.db #0x5c	; 92
	.db #0x01	; 1
	.db #0x54	; 84	'T'
	.db #0x01	; 1
	.db #0x44	; 68	'D'
	.db #0x01	; 1
	.db #0x04	; 4
	.db #0x04	; 4
	.db #0x04	; 4
	.db #0x0d	; 13
	.db #0x66	; 102	'f'
	.db #0x03	; 3
	.db #0x01	; 1
	.db #0x00	; 0
	.db #0xa1	; 161
	.db #0x4a	; 74	'J'
	.db #0x24	; 36
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0xc9	; 201
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0a	; 10
	.db #0x0d	; 13
	.db #0x66	; 102	'f'
	.db #0x03	; 3
	.db #0x03	; 3
	.db #0x00	; 0
	.db #0x3c	; 60
	.db #0x3e	; 62
	.db #0x00	; 0
	.db #0x7c	; 124
	.db #0x04	; 4
	.db #0x3e	; 62
	.db #0x00	; 0
	.db #0x7c	; 124
	.db #0x05	; 5
	.db #0x3e	; 62
	.db #0x00	; 0
	.db #0x7c	; 124
	.db #0x07	; 7
	.db #0x3e	; 62
	.db #0x00	; 0
	.db #0x7c	; 124
	.db #0x0c	; 12
	.db #0x3e	; 62
	.db #0x00	; 0
	.db #0x7c	; 124
	.db #0x0c	; 12
	.db #0x00	; 0
	.db #0x74	; 116	't'
	.db #0x0c	; 12
	.db #0x02	; 2
	.db #0x20	; 32
	.db #0x64	; 100	'd'
	.db #0x0c	; 12
	.db #0x02	; 2
	.db #0x20	; 32
	.db #0x5c	; 92
	.db #0x0c	; 12
	.db #0x0d	; 13
	.db #0x66	; 102	'f'
	.db #0x03	; 3
	.db #0x05	; 5
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x0a	; 10
	.db #0x07	; 7
	.db #0x12	; 18
	.db #0x07	; 7
	.db #0x1e	; 30
	.db #0x07	; 7
	.db #0x26	; 38
	.db #0x07	; 7
	.db #0x32	; 50	'2'
	.db #0x07	; 7
	.db #0x3a	; 58
	.db #0x07	; 7
	.db #0x3e	; 62
	.db #0x07	; 7
	.db #0x3a	; 58
	.db #0x07	; 7
	.db #0x3e	; 62
	.db #0x07	; 7
	.db #0x36	; 54	'6'
	.db #0x07	; 7
	.db #0x3e	; 62
	.db #0x07	; 7
	.db #0x3e	; 62
	.db #0x07	; 7
	.db #0x36	; 54	'6'
	.db #0x07	; 7
	.db #0x36	; 54	'6'
	.db #0x07	; 7
	.db #0x36	; 54	'6'
	.db #0x07	; 7
	.db #0x32	; 50	'2'
	.db #0x07	; 7
	.db #0x26	; 38
	.db #0x07	; 7
	.db #0x26	; 38
	.db #0x07	; 7
	.db #0x1e	; 30
	.db #0x07	; 7
	.db #0x1a	; 26
	.db #0x07	; 7
	.db #0x0e	; 14
	.db #0x07	; 7
	.db #0x0d	; 13
	.db #0x66	; 102	'f'
	.db #0x03	; 3
	.db #0x01	; 1
	.db #0x00	; 0
	.db #0x7c	; 124
	.db #0x06	; 6
	.db #0x6c	; 108	'l'
	.db #0x06	; 6
	.db #0x64	; 100	'd'
	.db #0x06	; 6
	.db #0x60	; 96
	.db #0x06	; 6
	.db #0x60	; 96
	.db #0x06	; 6
	.db #0x68	; 104	'h'
	.db #0x06	; 6
	.db #0x78	; 120	'x'
	.db #0x06	; 6
	.db #0x7c	; 124
	.db #0x06	; 6
	.db #0x68	; 104	'h'
	.db #0x06	; 6
	.db #0x60	; 96
	.db #0x06	; 6
	.db #0x5c	; 92
	.db #0x06	; 6
	.db #0x6c	; 108	'l'
	.db #0x06	; 6
	.db #0x7c	; 124
	.db #0x06	; 6
	.db #0x7c	; 124
	.db #0x06	; 6
	.db #0x7c	; 124
	.db #0x06	; 6
	.db #0x6c	; 108	'l'
	.db #0x06	; 6
	.db #0x58	; 88	'X'
	.db #0x06	; 6
	.db #0x58	; 88	'X'
	.db #0x06	; 6
	.db #0x68	; 104	'h'
	.db #0x06	; 6
	.db #0x78	; 120	'x'
	.db #0x06	; 6
	.db #0x7c	; 124
	.db #0x06	; 6
	.db #0x7c	; 124
	.db #0x06	; 6
	.db #0x7c	; 124
	.db #0x06	; 6
	.db #0x78	; 120	'x'
	.db #0x06	; 6
	.db #0x68	; 104	'h'
	.db #0x06	; 6
	.db #0x60	; 96
	.db #0x06	; 6
	.db #0x0d	; 13
	.db #0x66	; 102	'f'
	.db #0x03	; 3
	.db #0x01	; 1
	.db #0x00	; 0
	.db #0x70	; 112	'p'
	.db #0x06	; 6
	.db #0x70	; 112	'p'
	.db #0x06	; 6
	.db #0x70	; 112	'p'
	.db #0x08	; 8
	.db #0x70	; 112	'p'
	.db #0x08	; 8
	.db #0x70	; 112	'p'
	.db #0x0a	; 10
	.db #0x70	; 112	'p'
	.db #0x0a	; 10
	.db #0x64	; 100	'd'
	.db #0x06	; 6
	.db #0x64	; 100	'd'
	.db #0x06	; 6
	.db #0x64	; 100	'd'
	.db #0x08	; 8
	.db #0x64	; 100	'd'
	.db #0x08	; 8
	.db #0x64	; 100	'd'
	.db #0x0a	; 10
	.db #0x64	; 100	'd'
	.db #0x0a	; 10
	.db #0x58	; 88	'X'
	.db #0x06	; 6
	.db #0x58	; 88	'X'
	.db #0x06	; 6
	.db #0x58	; 88	'X'
	.db #0x08	; 8
	.db #0x54	; 84	'T'
	.db #0x08	; 8
	.db #0x54	; 84	'T'
	.db #0x0a	; 10
	.db #0x50	; 80	'P'
	.db #0x0a	; 10
	.db #0x0d	; 13
	.db #0x66	; 102	'f'
	.db #0x03	; 3
	.db #0x02	; 2
	.db #0xfe	; 254
	.db #0x68	; 104	'h'
	.db #0x02	; 2
	.db #0xf0	; 240
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0c	; 12
	.db #0xc2	; 194
	.db #0x20	; 32
	.db #0xfe	; 254
	.db #0xff	; 255
	.db #0x0c	; 12
	.db #0xe8	; 232
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0c	; 12
	.db #0xc2	; 194
	.db #0x20	; 32
	.db #0xfc	; 252
	.db #0xff	; 255
	.db #0x0c	; 12
	.db #0xda	; 218
	.db #0x21	; 33
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0c	; 12
	.db #0x00	; 0
	.db #0xce	; 206
	.db #0x25	; 37
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x0c	; 12
	.db #0x0d	; 13
	.db #0x66	; 102	'f'
	.db #0x03	; 3
	.db #0x03	; 3
	.db #0xfe	; 254
	.db #0x21	; 33
	.db #0x2c	; 44
	.db #0x3c	; 60
	.db #0x3c	; 60
	.db #0x21	; 33
	.db #0x28	; 40
	.db #0x3c	; 60
	.db #0x38	; 56	'8'
	.db #0x21	; 33
	.db #0x28	; 40
	.db #0x3c	; 60
	.db #0x30	; 48	'0'
	.db #0x21	; 33
	.db #0x28	; 40
	.db #0x3c	; 60
	.db #0x30	; 48	'0'
	.db #0x21	; 33
	.db #0x28	; 40
	.db #0x3c	; 60
	.db #0x30	; 48	'0'
	.db #0x61	; 97	'a'
	.db #0x28	; 40
	.db #0xff	; 255
	.db #0xff	; 255
	.db #0x3c	; 60
	.db #0x30	; 48	'0'
	.db #0x61	; 97	'a'
	.db #0x28	; 40
	.db #0xfe	; 254
	.db #0xff	; 255
	.db #0x3c	; 60
	.db #0x30	; 48	'0'
	.db #0x61	; 97	'a'
	.db #0x28	; 40
	.db #0xfd	; 253
	.db #0xff	; 255
	.db #0x3c	; 60
	.db #0x30	; 48	'0'
	.db #0x61	; 97	'a'
	.db #0x28	; 40
	.db #0xfc	; 252
	.db #0xff	; 255
	.db #0x3c	; 60
	.db #0x30	; 48	'0'
	.db #0x61	; 97	'a'
	.db #0x28	; 40
	.db #0xfb	; 251
	.db #0xff	; 255
	.db #0x3c	; 60
	.db #0x30	; 48	'0'
	.db #0x61	; 97	'a'
	.db #0x28	; 40
	.db #0xfb	; 251
	.db #0xff	; 255
	.db #0x3c	; 60
	.db #0x2c	; 44
	.db #0x61	; 97	'a'
	.db #0x28	; 40
	.db #0xfa	; 250
	.db #0xff	; 255
	.db #0x3c	; 60
	.db #0x28	; 40
	.db #0x61	; 97	'a'
	.db #0x2a	; 42
	.db #0xfa	; 250
	.db #0xff	; 255
	.db #0x3c	; 60
	.db #0x24	; 36
	.db #0x89	; 137
	.db #0x6a	; 106	'j'
	.db #0xf8	; 248
	.db #0xff	; 255
	.db #0x3c	; 60
	.db #0x1c	; 28
	.db #0x41	; 65	'A'
	.db #0x7a	; 122	'z'
	.db #0xf8	; 248
	.db #0xff	; 255
	.db #0x14	; 20
	.db #0x41	; 65	'A'
	.db #0x7a	; 122	'z'
	.db #0xf6	; 246
	.db #0xff	; 255
	.db #0x0c	; 12
	.db #0x02	; 2
	.db #0x20	; 32
	.db #0x04	; 4
	.db #0x02	; 2
	.db #0x20	; 32
	.db #0x04	; 4
	.db #0x02	; 2
	.db #0x20	; 32
	.db #0x04	; 4
	.db #0x0d	; 13
	.db #0x66	; 102	'f'
	.db #0x03	; 3
	.db #0x01	; 1
	.db #0x00	; 0
	.db #0x16	; 22
	.db #0x0c	; 12
	.db #0x1e	; 30
	.db #0x0c	; 12
	.db #0x26	; 38
	.db #0x0c	; 12
	.db #0x2e	; 46
	.db #0x0d	; 13
	.db #0x36	; 54	'6'
	.db #0x0d	; 13
	.db #0x3e	; 62
	.db #0x0e	; 14
	.db #0x3e	; 62
	.db #0x0f	; 15
	.db #0x3e	; 62
	.db #0x0f	; 15
	.db #0x3e	; 62
	.db #0x0f	; 15
	.db #0x3e	; 62
	.db #0x0f	; 15
	.db #0x3e	; 62
	.db #0x0f	; 15
	.db #0x3e	; 62
	.db #0x0f	; 15
	.db #0x3a	; 58
	.db #0x0f	; 15
	.db #0x3a	; 58
	.db #0x0f	; 15
	.db #0x3a	; 58
	.db #0x0f	; 15
	.db #0x3a	; 58
	.db #0x0f	; 15
	.db #0x3e	; 62
	.db #0x10	; 16
	.db #0x3e	; 62
	.db #0x11	; 17
	.db #0x3e	; 62
	.db #0x11	; 17
	.db #0x3e	; 62
	.db #0x11	; 17
	.db #0x3e	; 62
	.db #0x11	; 17
	.db #0x3e	; 62
	.db #0x11	; 17
	.db #0x3a	; 58
	.db #0x11	; 17
	.db #0x36	; 54	'6'
	.db #0x11	; 17
	.db #0x32	; 50	'2'
	.db #0x11	; 17
	.db #0x26	; 38
	.db #0x11	; 17
	.db #0x1a	; 26
	.db #0x14	; 20
	.db #0x0d	; 13
	.db #0x66	; 102	'f'
	.db #0x03	; 3
	.db #0x01	; 1
	.db #0x00	; 0
	.db #0x02	; 2
	.db #0x20	; 32
	.db #0x0d	; 13
	.db #0x66	; 102	'f'
	.db #0x03	; 3
	.db #0x01	; 1
	.db #0x00	; 0
	.db #0x2c	; 44
	.db #0xec	; 236
	.db #0xfc	; 252
	.db #0xff	; 255
	.db #0x01	; 1
	.db #0xec	; 236
	.db #0xf8	; 248
	.db #0xff	; 255
	.db #0x02	; 2
	.db #0xec	; 236
	.db #0xf4	; 244
	.db #0xff	; 255
	.db #0x03	; 3
	.db #0xe0	; 224
	.db #0xf3	; 243
	.db #0xff	; 255
	.db #0x04	; 4
	.db #0xdc	; 220
	.db #0xf1	; 241
	.db #0xff	; 255
	.db #0x05	; 5
	.db #0x0d	; 13
	.db #0x66	; 102	'f'
	.db #0x03	; 3
	.db #0x40	; 64
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x85	; 133
	.db #0x05	; 5
	.db #0x00	; 0
	.db #0x86	; 134
	.db #0x05	; 5
	.db #0x86	; 134
	.db #0x05	; 5
	.db #0x86	; 134
	.db #0x05	; 5
	.db #0x01	; 1
	.db #0x7b	; 123
	.db #0x05	; 5
	.db #0x00	; 0
	.db #0x42	; 66	'B'
	.db #0x80	; 128
	.db #0x00	; 0
	.db #0x00	; 0
	.db #0x00	; 0
